import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { QueryInformationComponent } from './query-information.component';

describe('QueryInformationComponent', () => {
  let component: QueryInformationComponent;
  let fixture: ComponentFixture<QueryInformationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ QueryInformationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(QueryInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
